body {
	margin: 0px;
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-pagebackground.jpg);
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #590000;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #34476E;
	font-weight: normal;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
	font-weight: bold;
}
a:active {
	color: #000000;
}
.accident-injury-and-divorce-advice-bluetext {
	color: #34476E;
}
.accident-injury-and-divorce-advice-redtext {
	color: #590000;
}
.accident-injury-and-divorce-advice-smallbluetext {
	color: #34476E;
	font-size: 11px;
}
.accident-injury-and-divorce-advice-smallredtext {
	color: #590000;
	font-size: 11px;
}
.accident-injury-and-divorce-advice-smalltext {
	font-size: 11px;
}
.accident-injury-and-divorce-advice-bulletrow {
	text-align: center;
}
.accident-injury-and-divorce-advice-commonpage {
	text-align: center;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
.accident-injury-and-divorce-advice-mainpageouter {
	background-color: #FFFFFF;
	width: 796px;
}
.accident-injury-and-divorce-advice-mainpageouterpadding {
	padding: 2px 10px;
}
.accident-injury-and-divorce-advice-mainpagemiddle {
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-pagecolor.gif);
}
.accident-injury-and-divorce-advice-mainpagemiddlepadding {
	padding: 1px;
}
.accident-injury-and-divorce-advice-mainpageinner {
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-pagecolor.gif);
	border: 3px solid #FFFFFF;
}
.accident-injury-and-divorce-advice-mainpageinnernopadding {
	vertical-align: top;
	text-align: left;
	width: 768px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #590000;
}
div#accident-injury-and-divorce-advice-mininav {
	height: 30px;
	width: 100%;
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-3.gif);
	padding: 0px;
}
div#accident-injury-and-divorce-advice-mininav ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 30px;
	width: auto;
	font-size: small;
	font-weight: bold;
	white-space: nowrap;
}
div#accident-injury-and-divorce-advice-mininav li {
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}
div#accident-injury-and-divorce-advice-mininav li a {
	text-decoration: none;
	padding: 7px 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: bold;
}
div#accident-injury-and-divorce-advice-mininav li a:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div#accident-injury-and-divorce-advice-mininav li a:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div#accident-injury-and-divorce-advice-mininav li a:hover {
	color: #FFFFFF;
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-1.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.accident-injury-and-divorce-advice-mainpageinnerpadding {
	padding: 2px 5px;
	vertical-align: top;
	text-align: left;
	width: 558px;
}
.accident-injury-and-divorce-advice-maintextborder {
	padding: 1px;
	width: 558px;
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-bordercolor.gif);
}
.accident-injury-and-divorce-advice-maintextcellpadding {
	padding: 2px 10px;
	vertical-align: top;
	text-align: left;
	width: 556px;
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-zigzag.png);
}
.accident-injury-and-divorce-advice-rightcolumn {
	padding: 0px 0px 0px 4px;
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-rightcolumncolor.gif);
	vertical-align: top;
}
.accident-injury-and-divorce-advice-sidebartable {
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-rightcolumncolor.gif);
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.accident-injury-and-divorce-advice-sidebarpadding {
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-rightcolumncolor.gif);
	width: 192px;
	vertical-align: top;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}
.accident-injury-and-divorce-advice-Header
{
	margin: 0 0 8px 0;
	padding: 2px 0 4px 0;
	border-bottom: 1px solid #590000;
	font-weight: bolder;
	font-size: 110%;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
.accident-injury-and-divorce-advice-Area
{
	padding: 10 0 10px;
	width: 100%;
	overflow: hidden;
	margin: 0;
}

.accident-injury-and-divorce-advice-RoundTop, .accident-injury-and-divorce-advice-RoundBottom
{
	height: 5px;
}

.accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r1, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r2, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r3, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r4,
.accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r1, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r2, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r3, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r4
{
	border-left: solid 1px;
	border-right: solid 1px;
	height: 1px;
	overflow: hidden;
}

.accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r1, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r2, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r3, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r4
{
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-sidebar-bottom.png);
	background-repeat: repeat;
	background-position: left top;
}

.accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r1, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r4 { margin: 0 5px; height: 0; border-top: solid 1px; border-left-width: 0; border-right-width: 0; }
.accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r2, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r3 { margin: 0 3px; border-left-width: 2px; border-right-width: 2px; }
.accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r3, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r2 { margin: 0 2px; }
.accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r4, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r1 { margin: 0 1px; height: 2px; }
.accident-injury-and-divorce-advice-InnerArea, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r1, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r2, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r3, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r4, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r1, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r2, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r3, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r4
{
	background-color: #E3EDF9;
	border: #590000;
}

.accident-injury-and-divorce-advice-InnerArea
{
	border-left: solid 1px;
	border-right: solid 1px;
	padding: 0 8px 8px 8px;
	overflow: hidden;
	background-image: url(http://www.recordonlaw.com/accident-lawyers/accident-injury-and-divorce-advice-sidebar-gradient.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	min-height: 109px;
	margin: 0;
}

.accident-injury-and-divorce-advice-InnerArea, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r1, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r2, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r3, .accident-injury-and-divorce-advice-RoundTop .accident-injury-and-divorce-advice-r4, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r1, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r2, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r3, .accident-injury-and-divorce-advice-RoundBottom .accident-injury-and-divorce-advice-r4
{
	background-color: #E3EDF9;
	border: #590000;
}
.accident-injury-and-divorce-advice-footertable {
	width: 776px;
	height: 80px;
	margin: 0px;
	padding: 0px;
}
.accident-injury-and-divorce-advice-footerpadding {
	vertical-align: top;
	text-align: left;
}
.accident-injury-and-divorce-advice-pagebottomcell {
	vertical-align: top;
	text-align: center;
	color: #FFFFFF;
	width: 796px;
}
center {
	text-align: center;
}